/* line 2, ../sass/ad-units.scss */
.ad-size-mpu, .ad-size-button {
  width: 300px;
  /*height: 250px;*/
  max-width: 100%;
/*  background-color: #f2f2f2;
*/}



/* line 9, ../sass/ad-units.scss */
.ad-size-skyscraper {
  width: 160px;
/*  height: 600px;
*/  max-width: 100%;
/*  background-color: #f2f2f2;
*/}

/* line 17, ../sass/ad-units.scss */
.ad-size-leaderboard {
  width: 728px;
  /* height: 90px;*/
  max-width: 100%;
  /* background-color: #f2f2f2; */
}

@media all and (max-width: 648px) {
  /* line 32, ../sass/ad-units.scss */
  #page .ad-unit-wrap {
    width: 100%;
    border-top: 1px solid #231f20;
    border-bottom: 1px solid #231f20;
    padding: 19px 0;
  }
  /* line 33, ../sass/ad-units.scss */
  #page .ad-unit-wrap > * {
    margin: 0 auto;
  }
  /* line 42, ../sass/ad-units.scss */
  #page .ad-size-leaderboard {
    display: none;
  }
}
